@import url(https://fonts.googleapis.com/css?family=Nunito);.navbar-laravel {
  background-color: #fff;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
          box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
}

.navbar-brand {
  width: auto;
}

.m-l-5 {
  margin-left: 5px;
}

.m-l-10 {
  margin-left: 10px;
}

.m-l-15 {
  margin-left: 15px;
}

.m-r-5 {
  margin-right: 5px;
}

.m-r-10 {
  margin-right: 10px;
}

.m-r-15 {
  margin-right: 15px;
}

.m-t-5 {
  margin-top: 5px;
}

.m-t-10 {
  margin-top: 10px;
}

.m-t-15 {
  margin-top: 15px;
}

.m-b-5 {
  margin-bottom: 5px;
}

.m-b-10 {
  margin-bottom: 10px;
}

.m-b-15 {
  margin-bottom: 15px;
}

.d-none {
  display: none;
}

select[disabled] {
  background-color: silver;
}

.badge-danger{
    background-color: #CD5C5C;
}

div.navbar.env-development a.navbar-brand > span::after,
div.navbar.env-development span.navbar-brand::after {
  content: "develop";
  border-color: red;
  color: red;
}

div.navbar.env-prerelease a.navbar-brand > span::after,
div.navbar.env-prerelease span.navbar-brand::after {
  content: "prerelease";
  border-color: green;
  color: green;
}

div.navbar.env-sandbox a.navbar-brand > span::after,
div.navbar.env-sandbox span.navbar-brand::after {
  content: "sandbox";
  border-color: gold;
  color: gold;
  background: rgba(0, 0, 0, 0.4);
}

div.navbar a.navbar-brand > span::after,
span.navbar-brand::after {
  border-width: 1px;
  border-style: solid;
  padding: 5px;
  text-shadow: none;
  position: absolute;
  transform: rotate(-15deg);
  margin-left: -50px;
  font-size: 15px;
  font-weight: bold;
  margin-top: -10px;
  background: rgba(255,255,255,0.4);
}

textarea {
  resize: none;
}